package com.ygtx.gxt.domain;

import io.swagger.models.auth.In;

public class GxtNotifyMessage {
    private String title;
    private String desc;
    private Integer num;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }
}
